html, body
{
	margin:0px;
	padding:0px;
	background-image:url(../images/mainBG.jpg);
}

/*---------------------HEADER---------------------*/

#headBG
{
	height:266px;
	width:100%;
	background:url(../images/headerBG.jpg) center bottom repeat-x;
	min-width:1000px;
	background-color:#FFF;
}

#headBG2
{
	height:266px;
	width:100%;
	background-image:url(../images/headerBG2.jpg);
}

#headContent
{
	width:1000px;
	height:200px;
	margin:auto;
}

#logo
{
	height:157px;
	width:282px;
	background-image:url(../images/logo.jpg);
	float:left;
}

/*---------------------NAVIGATION---------------------*/

#navHolder
{
	width:600px;
	float:right;
	height:96px;
	position:relative;
	top:60px;
	left:20px;
}

/*---------------------IMAGE SLIDER---------------------*/

#imageSlider
{
	height:454px;
	width:1090px;
	background-image:url(../images/ISBG.jpg);
	margin:auto;
	position:relative;
	top:0px;
}

#slider
{
	width:939px;
	height:358px;
	margin:auto;
	position:relative;
	top:30px;
	right:3px;
}

.slideshow
{
	width:939px;
	height:358px;
}

.nav
{
	text-align:center;
	display: none;
}

#prev2
{
	width:68px;
	height:71px;
	background-image:url(../images/prev.png);
	display:block;
	position:absolute;
	right:960px;
	bottom:136px;
	z-index:9999;
}

*+html #prev2
{
	right: 960px;
}

#next2
{
	width:68px;
	height:71px;
	background-image:url(../images/next.png);
	display:block;
	position:absolute;
	bottom:135px;
	left:955px;
	z-index:9999;
}

#prev2:hover, #next2:hover
{
	background-position:0px -71px;
}
.slide {
	position: relative;
	width:939px;
	height:358px;
}
.slide img {
	position: absolute;
	top: 0;

}
.slideCon {
    background: url(../images/slideBG.png);
	position: absolute;
	top: 0px;
	left: 0;
    width: 254px;
    height: 328px;
	padding: 30px 25px 0px 25px;
}
.slideCon h2 {
	font-size:30px;
	font-family: 'Kaushan Script', cursive;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
	color:#2f498a;
	margin:0px;
	margin-left:50px !important;
}
.slide .slideCon p {
    color: #000;
    font-size: 13px;
    padding: 0 0 5px 0;
}
.slideCon a {
	color:#2f498a;
    text-decoration: none;
    font-size: 24px;
	background-image:url(../images/sliderBubble.png);
	font-family: 'Kaushan Script', cursive;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
	padding-left:35px;
	height:43px;
	background-repeat:no-repeat;
	background-position:0px 5px;
}

.slideCon img
{
	position:relative;
	float:left;
}

.slideCon a:hover {
	color:#1650e1;
}

/*---------------------CONTENT---------------------*/

#contentBG
{

}

#contentBG2
{
	background:url(../images/BG.jpg) center top repeat-x;
	min-width:1000px;
}

#contentBG3
{
	background:url(../images/BGInner.jpg) center 60px no-repeat;
	min-width:1000px;
}


#contentHolder
{
	min-height:180px;
	width:1000px;
	margin:auto;

}

#pageTitle
{
	text-align:center;
	background:url(../images/divider.png) bottom center no-repeat;
	height:90px;
	position:relative;
	bottom:50px;
}

#content
{
	min-height:100px;
	padding:0px 80px;
	overflow:auto;
	position:relative;
	bottom:50px;
}

#contentInner
{
	min-height:500px;
	overflow:auto;
	position:relative;
	padding:20px 30px 40px 30px;
}

#conLeft
{
	width:400px;
	min-height:100px;
	float:left;
}

#conRight
{
	width:400px;
	min-height:100px;
	float:right;
}


/*---------------------FOOTER---------------------*/

#footerBG
{
	background-image:url(../images/footerBG.jpg);
	height:217px;
	width:100%;
	overflow:hidden;
}

#footerContent
{
	width:1000px;
	margin:auto;
	height:183px;
}

#quicklinks
{
	width:700px;
	margin:auto;
	height:150px;
	position:relative;
	top:30px;
}

#quicklinks  ul
{
	float:left;
	list-style:none;
	padding:0px;
	margin:0px;
	line-height:18px;
	position:relative;
	left:10px;
	top:15px;
}

#quicklinks  ul a
{
	text-decoration:none;
}

#quicklinks a:hover
{
	text-decoration:underline;
	color:#14b5e8;
}


#pages, #products, #contact
{
	float:left;
	margin-left:60px;
	width:150px;
}

#contact
{
	width:210px;
}

#contact p
{
	position:relative;
	left:10px;
	bottom:0px;
}

#quicklinks, #quicklinks a, #quicklinks p
{
	color:#fff;
	font-size:14px;
	text-shadow: -1px -1px 0px rgba(0, 0, 0, 1);
}

#quicklinks span
{
	color:#14b5e8;
	font-weight:900;
}

#contact p span
{
	color:#89bede;
}

.footTitle
{
	width:150px;
	height:25px;
	font-size:20px;
	font-family: 'Kaushan Script', cursive;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
}

.footTitle span
{
	position:relative;
	left:10px;
}

#copyrightDesigned
{
	text-align: center;
	font-size: 13px;
	position: relative;
	top: 30px;
	width: 690px;
	height: 30px;
	margin: auto;
}

#copyrightDesigned span
{
	margin: 0px 15px;
}

#copyrightDesigned a
{
	color:#89bede;
	text-decoration: none;
}

#copyrightDesigned a:hover
{
	color:#14b5e8;
}

/*---------------SERVICES-----------------*/

.service
{
	width:1000px;
	height:300px;
	background-image:url(../images/servicesBlock.png);
	background-repeat:no-repeat;
}

.serviceCon
{
	float:left;
	width:300px;
	height:300px;
	position: relative;
	left: 20px;
}

.serviceCon h3
{
	position:relative;
	top:7px;
}

.serviceCon a
{
	font-family: 'Kaushan Script', cursive;
	font-size:24px;
	color:#173273;
	margin:0px;
	background-image:url(../images/bubble.png);
	background-repeat:no-repeat;
	padding-left:50px;
	padding-bottom: 5px;
	text-decoration:none;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, .3);
}

.serviceCon a:hover
{
	color: #000;
}

.serviceImg
{
	height:284px;
	width:657px;
	background-image:url(../images/imageHolder.jpg);
	float:right;
	position:relative;
	top:10px;
}

.serviceImg img
{
	position: relative;
	top: 2px;
	left: 2px;
}